#copycoupon {
  border: 2px solid #e9003e;
  border-radius: 12px;
  margin: 30px 0 0;
  position: relative;
  overflow: hidden;
}

.copycoupon_inner {
  padding: 0 20px 20px;
}

.copycoupon_title {
  background: #e9003e;
  font-weight: bold;
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 15px;
  padding: 10px;
}

.copycoupon_main {
  text-align: center;
  line-height: 2;
  margin-bottom: 15px;
}

.copycoupon_main .code {
  color: #fff;
  background: #ee761b;
  padding: 2px 1em;
  margin: 0 5px;
  border-radius: 50px;
}

.copycoupon_main b {
  font-size: 20px;
  color: #e9003e;
  border-bottom: 2px solid #ee761b;
}

.copycoupon_main b span {
  font-size: 28px;
  margin: 0 5px;
}

.copycoupon_flex {
  display: flex;
  align-items: stretch;
  border: 2px solid #333;
  overflow: hidden;
  margin-bottom: 15px;
}

.copycoupon_code {
  flex-grow: 1;
  padding: 10px;
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  letter-spacing: 2px;
}

.copycoupon_copy {
  background-color: #333;
  color: white;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  cursor: pointer;
  transition: opacity 0.2s;
  font-size: 16px;
  white-space: nowrap;
}

.copycoupon_copy:hover {
  opacity: 0.8;
}

.copycoupon_copy:active {
  transform: scale(0.98);
}

.copycoupon_notice {
  padding-top: 15px;
  font-size: 12px;
}

.copycoupon_notice ul {
  margin-bottom: 10px;
}

.copycoupon_notice li {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 0px;
  list-style: none;
}

.copycoupon_notice li span {
  position: absolute;
  left: 0;
  font-weight: bold;
}

@media (max-width: 767px) {
  .isSP {
    display: block;
  }

  .copycoupon_main b {
    font-size: 20px;
  }

  .copycoupon_code {
    font-size: 20px;
  }
}